Page MenuHomeFreeBSD

net/zerotier: update to 1.6.2
ClosedPublic

Authored by dch on Nov 29 2020, 10:34 PM.
Tags
None
Referenced Files
Unknown Object (File)
Thu, Jun 13, 8:09 AM
Unknown Object (File)
May 12 2024, 6:00 PM
Unknown Object (File)
Apr 21 2024, 10:09 PM
Unknown Object (File)
Apr 21 2024, 10:09 PM
Unknown Object (File)
Apr 21 2024, 10:09 PM
Unknown Object (File)
Apr 21 2024, 10:09 PM
Unknown Object (File)
Apr 21 2024, 7:21 PM
Unknown Object (File)
Apr 20 2024, 6:58 AM

Details

Summary

needs additional patch for dflybsd before committing

Diff Detail

Repository
rP FreeBSD ports repository
Lint
Lint Not Applicable
Unit
Tests Not Applicable

Event Timeline

dch requested review of this revision.Nov 29 2020, 10:34 PM

Bump for ZT 1.6.2, waiting on DFLYBSD update

dch retitled this revision from net/zerotier: update to 1.6.1 to net/zerotier: update to 1.6.2.Dec 15 2020, 8:22 PM
This revision was not accepted when it landed; it landed in state Needs Review.Dec 18 2020, 11:25 AM
Closed by commit rP558366: net/zerotier: update to 1.6.2 (authored by dch). · Explain Why
This revision was automatically updated to reflect the committed changes.
In D27415#617272, @dch wrote:

Bump for ZT 1.6.2, waiting on DFLYBSD update

Hello, sorry for the long delay. I've rebased my patch for DragonFly BSD against the latest master (i.e., v1.6.2 now). Here is the patch URL:
https://github.com/liweitianux/ZeroTierOne/commit/d591fc06433af61100be8e3a4518bfd1e8df1c52

The upstream project has closed my PR and I don't know whether it will reopen it. So I don't whether the above URL is OK for you. Please let me know if there is anything I can do.

Thank you for the help.

Regards,
Aaron

cool - I'll get that in tonight.